@charset "utf-8";
.color1{
	background:#222;
	}
.color2{
	background:#ccc;
	}
.logo ul li{
	float:left;
	margin-right:30px;
	font-size:26px;
	padding-top:30px;
	color:#fff;
	text-decoration:none;
	list-style-type:none;
	}
.content{
	height:1px;
	overflow:auto;
	}
.footer{
	height:200px;
	}
.footer p{
	color:#fff;
	padding-top:30px;
	padding-bottom:30px;
	}
